## eole-calendrier 4.0+2-14

=== Makefile ===
################################
# Makefile pour calendrier-1.0
################################

SOURCE=calendrier
VERSION=2.0
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.1
PKGAPPS=web

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
