=== debian/changelog ===
eole-calendrier (4.0+2-14) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e5d8aad] refonte sonde
  * [a8c808a] Merge branch 'patch' into e5/master
  * [2f2e45b] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [11ea145] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 10:54:56 +0200

eole-calendrier (4.0+2-13) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d4ee6bf] refonte sonde
  * [e8b4532] Merge branch 'patch' into e5/master
  * [d903328] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6868d87] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 14:59:41 +0200

eole-calendrier (4.0+2-12) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [0e4d6b1] correctif refs #18247
  * [b4004ed] Merge branch 'patch'
  * [00f683a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ac48a10] Lucas Francavilla: Update package since “debian/envole/4/4.0+2-11”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Mon, 05 Dec 2016 15:52:08 +0100

eole-calendrier (4.0+2-11) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [0d26896] correction bug annee vue trimestrielle fixes #18247
  * [50629cf] Merge branch 'patch'
  * [ffbd993] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0d77364] Lucas Francavilla: Update package since “debian/envole/4/4.0+2-10”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Mon, 05 Dec 2016 15:03:11 +0100

eole-calendrier (4.0+2-10) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [46113a3] correction autocomplete recherche sur *cn* et autorisant les espaces et les - fixes #17265
  * [b430da8] Merge branch 'patch'
  * [3366d2b] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [92daffd] Lucas Francavilla: Update package since “debian/envole/4/4.0+2-9”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Wed, 28 Sep 2016 10:23:24 +0200

eole-calendrier (4.0+2-9) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [f66f78e] suppression bootstrap sur accueil
  * [3d1f36e] Merge branch 'master' into dist/envole/5/master
  * [f4c93b4] correction bug creation event sur nouveau calendrier fixes #16173
  * [2b9362d] Merge branch 'patch'
  * [437835a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6e5b7f4] Lucas Francavilla: Update package since “debian/envole/4/4.0+2-8”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 10 Jun 2016 16:10:17 +0200

eole-calendrier (4.0+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2acba9a] correctif pour paquet envole 5
  * [4c40d63] Merge branch 'master' into dist/envole/5/master
  * [8cc72aa] correctif pour paquet envole 5

  [ EOLE Build Daemon ]
  * [0671e32] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Mar 2016 14:27:09 +0100

eole-calendrier (4.0+2-7) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [d44022c] patch responsive menu refs #15114
  * [7ff7b28] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a5666aa] Lucas Francavilla: Update package since “debian/envole/4/4.0+2-6”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Mon, 29 Feb 2016 14:30:06 +0100

eole-calendrier (4.0+2-6) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [358b1c7] update 2nd admin
  * [6097c74] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2aa4380] Lucas Francavilla: Update package since “debian/envole/4/4.0+2-5”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 18 Feb 2016 09:14:00 +0100

eole-calendrier (4.0+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1ae482b] erreur template
  * [4ca7037] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b6eb237] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2016 15:36:58 +0100

eole-calendrier (4.0+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a56acc8] erreur template
  * [c3f33fd] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [3777cee] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2016 15:22:52 +0100

eole-calendrier (4.0+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9a4722a] correction dicos
  * [96e1a4c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f822fd3] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2016 15:04:42 +0100

eole-calendrier (4.0+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8374467] passage à eoledb
  * [40f0269] Merge branch 'master' into dist/envole/5/master
  * [52c0ce7] passage à eoledb
  * [31f7608] passage à eoledb

  [ EOLE Build Daemon ]
  * [94837d2] Arnaud Fornerot: Update package since “debian/envole/4/4.0+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2016 14:47:13 +0100

eole-calendrier (4.0+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e3a5a76] passage à envole 5
  * [7abe3d8] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [783951a] Arnaud Fornerot: Update package since “debian/envole/4/4.0-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2016 14:14:50 +0100

eole-calendrier (4.0-17) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [548458b] ajout gpb.conf

  [ EOLE Build Daemon ]
  * [c0e851e] Daniel Dehennin: Update package since “debian/envole/4/4.0-16”

  [ Daniel Dehennin ]


