=== debian/control ===
Source: eole-calendrier
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/calendrier
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/calendrier/repository

Package: eole-calendrier
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, eole-client-annuaire, eole-sondepiwik
Description: Eolisation de l'application calendrier.

Package: calendrier-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
Description: Sources pour calendrier "EOLE".
