## eole-calendrier 4.0+3-4

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=calendrier
 VERSION=2.0
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.1
 PKGAPPS=web
 
 ################################
