=== debian/changelog ===
eole-calendrier (4.0+3-4) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [22d2951] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [1a53080] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [8391b1d] Arnaud Fornerot: Update package since “debian/envole/4.0+3-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 15:03:23 +0200

eole-calendrier (4.0+3-3) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e5d8aad] refonte sonde
  * [62d93cb] Merge branch 'patch'
  * [a98f015] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [8f40b90] Arnaud Fornerot: Update package since “debian/envole/4.0+3-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 10:55:30 +0200

eole-calendrier (4.0+3-2) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d4ee6bf] refonte sonde
  * [e0672f4] Merge branch 'patch'
  * [213731d] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [b83753b] Arnaud Fornerot: Update package since “debian/envole/4.0+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 14:58:47 +0200

eole-calendrier (4.0+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [af1f5e8] Nouvel espace de nommage des tags Debian
  * [e091fc4] passage envole 6
  * [cab296b] Merge branch 'master' into dist/envole/6/master
  * [5eb28a5] passage envole 6

  [ EOLE Build Daemon ]
  * [a8dad75] Arnaud Fornerot: Update package since “debian/envole/4.0+2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 29 Jun 2020 09:25:04 +0200
