## eole-calendrier 4.0-22

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,7 @@
 
 SOURCE=calendrier
 VERSION=2.0
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_VERSION=2.3
 PKGAPPS=web
 
 ################################
