=== debian/changelog ===
eole-calendrier (4.0-22) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [0d26896] correction bug annee vue trimestrielle fixes #18247
  * [0e4d6b1] correctif refs #18247
  * [1d3cd59] Merge branch 'patch' into e4/master
  * [5d16859] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e262aec] Lucas Francavilla: Update package since “debian/envole/4/4.0-21”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Tue, 06 Dec 2016 09:21:08 +0100

eole-calendrier (4.0-21) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [46113a3] correction autocomplete recherche sur *cn* et autorisant les espaces et les - fixes #17265
  * [d90a63e] Merge branch 'patch' into e4/master
  * [c26421d] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [67396d7] Lucas Francavilla: Update package since “debian/envole/4/4.0-20”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Wed, 28 Sep 2016 10:22:24 +0200

eole-calendrier (4.0-20) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [6f790fc] suppression bootstrap sur accueil
  * [27a0566] Merge branch 'e4/master' into dist/envole/4/master
  * [f4c93b4] correction bug creation event sur nouveau calendrier fixes #16173
  * [889c947] Merge branch 'patch' into e4/master
  * [a83cc31] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [db22807] Lucas Francavilla: Update package since “debian/envole/4/4.0-19”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 10 Jun 2016 16:08:57 +0200

eole-calendrier (4.0-19) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [8adecd2] patch responsive menu fixes #15114
  * [f406b4d] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b868acc] Lucas Francavilla: Update package since “debian/envole/4/4.0-18”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Mon, 29 Feb 2016 14:14:46 +0100

eole-calendrier (4.0-18) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [b6d08b8] update 2nd admin
  * [aee304b] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [638712c] Lucas Francavilla: Update package since “debian/envole/4/4.0-17”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 18 Feb 2016 09:13:15 +0100
