=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 
 Package: eole-calendrier
 Architecture: all
-Depends: ${misc:Depends}, eole-web, eole-envole-dependances
+Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire, eole-sondepiwik
 Description: Eolisation de l'application calendrier.
 
 Package: calendrier-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg, envole-dependances-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, sondepiwik-apps
 Description: Sources pour calendrier "EOLE".
